Bug 32905 - Обновить версию chromium до крайней.
: Обновить версию chromium до крайней.
Status: CLOSED WONTFIX
: Branch p7
(All bugs in Branch p7/chromium)
: не указана
: x86_64 Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-12-17 17:59 by
Modified: 2016-12-19 10:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-12-17 17:59:46
Прошу обновить версию браузера chromium в бренче p7 до более новой.
------- Comment #1 From 2016-12-19 10:33:12 -------
Это невозможно технически, поскольку более новые версии chromium требуют новых
версий gcc, которые не будут бэкпортированы в старые репозитории (мажорные и
минорные версии gcc фиксируются на момент создания бранча). Кроме того, бранч
p7 уже не поддерживается.